<div id="tile_menu" class="pop-menu hidden">
    <div class="card">
        <div class="card-body">
            <h4 class="card-title">{{ i18n "tile_menu.title" }}</h4>
            <div id="buildings_plans">
            </div>
        </div>
    </div>
</div>